summaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-macos-10.14-x86_64/03-bashprofile.sh
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-macos-10.14-x86_64/03-bashprofile.sh')
-rwxr-xr-xcoin/provisioning/qtci-macos-10.14-x86_64/03-bashprofile.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-macos-10.14-x86_64/03-bashprofile.sh b/coin/provisioning/qtci-macos-10.14-x86_64/03-bashprofile.sh
new file mode 100755
index 00000000..2c3e45f3
--- /dev/null
+++ b/coin/provisioning/qtci-macos-10.14-x86_64/03-bashprofile.sh
@@ -0,0 +1,7 @@
+#!/usr/bin/env sh
+
+set -ex
+
+# Read .bashrc if exist
+printf -- "# Get the aliases and functions\nif [ -f ~/.bashrc ]; then\n . ~/.bashrc\nfi\n" >> ~/.bash_profile
+